body {
	font-size: 16px;
}

body::after {
	opacity: 0.35 !important;
}

.partner {
	width: 100%;
	margin-bottom: 20px;
	display: inline-block;
}

.picture {
	height: 150px;
	display: inline-block;
}

.picture img {
	height: 100%;
}

.bio {
	height: 100%;
	margin-left: 20px;
	line-height: 20px;
	display: inline-block;
}

.name {
	font-size: 21px;
}

.emailLabel {
	font-size: 17px;
}